<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Year Zero Vol. 2</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Year-Zero-Vol-2-1/digital-comic/899075</Web>
  <Summary>Upshot's hit series Year Zero returns with four new harrowing tales of survival from around a post apocalyptic world, set several months after the events on Volume One: A grizzled Norwegian sea captain and her two young grandchildren navigate an ocean teeming with undead while eluding the relentless pirates on their trail. A Colombian cartel boss indulges all of his most sadistic whims unaware that a threat far greater than zombies is headed toward his jungle fortress. A Rwandan doctor must overcome the crippling fear that has plagued him all his life as he stumbles through the African bush. And a pregnant woman barricaded in an American big box store discovers that the greatest threat to her life – and her unborn child's – might not be undead. BenjaminPercy (Wolverine, X-Force) once again pens this global look at the zombie apocalypse, now joined by artist Juan Jose Ryp (Britannia) and colorist Frank Martin (Infinity Wars).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB899075]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Suspense, Horror</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
